/*
 Country3166a3.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/* No comment provided by engineer. */
"Country3166a3:AFG" = "Afghanistan";

/* No comment provided by engineer. */
"Country3166a3:ALA" = "Åland Islands";

/* No comment provided by engineer. */
"Country3166a3:ALB" = "Albania";

/* No comment provided by engineer. */
"Country3166a3:DZA" = "Algeria";

/* No comment provided by engineer. */
"Country3166a3:ASM" = "American Samoa";

/* No comment provided by engineer. */
"Country3166a3:AND" = "Andorra";

/* No comment provided by engineer. */
"Country3166a3:AGO" = "Angola";

/* No comment provided by engineer. */
"Country3166a3:AIA" = "Anguilla";

/* No comment provided by engineer. */
"Country3166a3:ATA" = "Antarctica";

/* No comment provided by engineer. */
"Country3166a3:ATG" = "Antigua and Barbuda";

/* No comment provided by engineer. */
"Country3166a3:ARG" = "Argentina";

/* No comment provided by engineer. */
"Country3166a3:ARM" = "Armenia";

/* No comment provided by engineer. */
"Country3166a3:ABW" = "Aruba";

/* No comment provided by engineer. */
"Country3166a3:AUS" = "Australia";

/* No comment provided by engineer. */
"Country3166a3:AUT" = "Austria";

/* No comment provided by engineer. */
"Country3166a3:AZE" = "Azerbaijan";

/* No comment provided by engineer. */
"Country3166a3:BHS" = "Bahamas";

/* No comment provided by engineer. */
"Country3166a3:BHR" = "Bahrain";

/* No comment provided by engineer. */
"Country3166a3:BGD" = "Bangladesh";

/* No comment provided by engineer. */
"Country3166a3:BRB" = "Barbados";

/* No comment provided by engineer. */
"Country3166a3:BLR" = "Belarus";

/* No comment provided by engineer. */
"Country3166a3:BEL" = "Belgium";

/* No comment provided by engineer. */
"Country3166a3:BLZ" = "Belize";

/* No comment provided by engineer. */
"Country3166a3:BEN" = "Benin";

/* No comment provided by engineer. */
"Country3166a3:BMU" = "Bermuda";

/* No comment provided by engineer. */
"Country3166a3:BTN" = "Bhutan";

/* No comment provided by engineer. */
"Country3166a3:BOL" = "Bolivia (Plurinational State of)";

/* No comment provided by engineer. */
"Country3166a3:BES" = "Bonaire, Sint Eustatius and Saba";

/* No comment provided by engineer. */
"Country3166a3:BIH" = "Bosnia and Herzegovina";

/* No comment provided by engineer. */
"Country3166a3:BWA" = "Botswana";

/* No comment provided by engineer. */
"Country3166a3:BVT" = "Bouvet Island";

/* No comment provided by engineer. */
"Country3166a3:BRA" = "Brazil";

/* No comment provided by engineer. */
"Country3166a3:IOT" = "British Indian Ocean Territory";

/* No comment provided by engineer. */
"Country3166a3:BRN" = "Brunei Darussalam";

/* No comment provided by engineer. */
"Country3166a3:BGR" = "Bulgaria";

/* No comment provided by engineer. */
"Country3166a3:BFA" = "Burkina Faso";

/* No comment provided by engineer. */
"Country3166a3:BDI" = "Burundi";

/* No comment provided by engineer. */
"Country3166a3:CPV" = "Cabo Verde";

/* No comment provided by engineer. */
"Country3166a3:KHM" = "Cambodia";

/* No comment provided by engineer. */
"Country3166a3:CMR" = "Cameroon";

/* No comment provided by engineer. */
"Country3166a3:CAN" = "Canada";

/* No comment provided by engineer. */
"Country3166a3:CYM" = "Cayman Islands";

/* No comment provided by engineer. */
"Country3166a3:CAF" = "Central African Republic";

/* No comment provided by engineer. */
"Country3166a3:TCD" = "Chad";

/* No comment provided by engineer. */
"Country3166a3:CHL" = "Chile";

/* No comment provided by engineer. */
"Country3166a3:CHN" = "China";

/* No comment provided by engineer. */
"Country3166a3:CXR" = "Christmas Island";

/* No comment provided by engineer. */
"Country3166a3:CCK" = "Cocos (Keeling) Islands";

/* No comment provided by engineer. */
"Country3166a3:COL" = "Colombia";

/* No comment provided by engineer. */
"Country3166a3:COM" = "Comoros";

/* No comment provided by engineer. */
"Country3166a3:COG" = "Republic of the Congo";

/* No comment provided by engineer. */
"Country3166a3:COD" = "Congo (Democratic Republic of the)";

/* No comment provided by engineer. */
"Country3166a3:COK" = "Cook Islands";

/* No comment provided by engineer. */
"Country3166a3:CRI" = "Costa Rica";

/* No comment provided by engineer. */
"Country3166a3:CIV" = "Côte d'Ivoire";

/* No comment provided by engineer. */
"Country3166a3:HRV" = "Croatia";

/* No comment provided by engineer. */
"Country3166a3:CUB" = "Cuba";

/* No comment provided by engineer. */
"Country3166a3:CUW" = "Curaçao";

/* No comment provided by engineer. */
"Country3166a3:CYP" = "Cyprus";

/* No comment provided by engineer. */
"Country3166a3:CZE" = "Czechia";

/* No comment provided by engineer. */
"Country3166a3:DNK" = "Denmark";

/* No comment provided by engineer. */
"Country3166a3:DJI" = "Djibouti";

/* No comment provided by engineer. */
"Country3166a3:DMA" = "Dominica";

/* No comment provided by engineer. */
"Country3166a3:DOM" = "Dominican Republic";

/* No comment provided by engineer. */
"Country3166a3:ECU" = "Ecuador";

/* No comment provided by engineer. */
"Country3166a3:EGY" = "Egypt";

/* No comment provided by engineer. */
"Country3166a3:SLV" = "El Salvador";

/* No comment provided by engineer. */
"Country3166a3:GNQ" = "Equatorial Guinea";

/* No comment provided by engineer. */
"Country3166a3:ERI" = "Eritrea";

/* No comment provided by engineer. */
"Country3166a3:EST" = "Estonia";

/* No comment provided by engineer. */
"Country3166a3:SWZ" = "Eswatini";

/* No comment provided by engineer. */
"Country3166a3:ETH" = "Ethiopia";

/* No comment provided by engineer. */
"Country3166a3:FLK" = "Falkland Islands (Malvinas)";

/* No comment provided by engineer. */
"Country3166a3:FRO" = "Faroe Islands";

/* No comment provided by engineer. */
"Country3166a3:FJI" = "Fiji";

/* No comment provided by engineer. */
"Country3166a3:FIN" = "Finland";

/* No comment provided by engineer. */
"Country3166a3:FRA" = "France";

/* No comment provided by engineer. */
"Country3166a3:GUF" = "French Guiana";

/* No comment provided by engineer. */
"Country3166a3:PYF" = "French Polynesia";

/* No comment provided by engineer. */
"Country3166a3:ATF" = "French Southern Territories";

/* No comment provided by engineer. */
"Country3166a3:GAB" = "Gabon";

/* No comment provided by engineer. */
"Country3166a3:GMB" = "Gambia";

/* No comment provided by engineer. */
"Country3166a3:GEO" = "Georgia";

/* No comment provided by engineer. */
"Country3166a3:DEU" = "Germany";

/* No comment provided by engineer. */
"Country3166a3:GHA" = "Ghana";

/* No comment provided by engineer. */
"Country3166a3:GIB" = "Gibraltar";

/* No comment provided by engineer. */
"Country3166a3:GRC" = "Greece";

/* No comment provided by engineer. */
"Country3166a3:GRL" = "Greenland";

/* No comment provided by engineer. */
"Country3166a3:GRD" = "Grenada";

/* No comment provided by engineer. */
"Country3166a3:GLP" = "Guadeloupe";

/* No comment provided by engineer. */
"Country3166a3:GUM" = "Guam";

/* No comment provided by engineer. */
"Country3166a3:GTM" = "Guatemala";

/* No comment provided by engineer. */
"Country3166a3:GGY" = "Guernsey";

/* No comment provided by engineer. */
"Country3166a3:GIN" = "Guinea";

/* No comment provided by engineer. */
"Country3166a3:GNB" = "Guinea-Bissau";

/* No comment provided by engineer. */
"Country3166a3:GUY" = "Guyana";

/* No comment provided by engineer. */
"Country3166a3:HTI" = "Haiti";

/* No comment provided by engineer. */
"Country3166a3:HMD" = "Heard Island and McDonald Islands";

/* No comment provided by engineer. */
"Country3166a3:VAT" = "Holy See";

/* No comment provided by engineer. */
"Country3166a3:HND" = "Honduras";

/* No comment provided by engineer. */
"Country3166a3:HKG" = "Hong Kong";

/* No comment provided by engineer. */
"Country3166a3:HUN" = "Hungary";

/* No comment provided by engineer. */
"Country3166a3:ISL" = "Iceland";

/* No comment provided by engineer. */
"Country3166a3:IND" = "India";

/* No comment provided by engineer. */
"Country3166a3:IDN" = "Indonesia";

/* No comment provided by engineer. */
"Country3166a3:IRN" = "Iran (Islamic Republic of)";

/* No comment provided by engineer. */
"Country3166a3:IRQ" = "Iraq";

/* No comment provided by engineer. */
"Country3166a3:IRL" = "Ireland";

/* No comment provided by engineer. */
"Country3166a3:IMN" = "Isle of Man";

/* No comment provided by engineer. */
"Country3166a3:ISR" = "Israel";

/* No comment provided by engineer. */
"Country3166a3:ITA" = "Italy";

/* No comment provided by engineer. */
"Country3166a3:JAM" = "Jamaica";

/* No comment provided by engineer. */
"Country3166a3:JPN" = "Japan";

/* No comment provided by engineer. */
"Country3166a3:JEY" = "Jersey";

/* No comment provided by engineer. */
"Country3166a3:JOR" = "Jordan";

/* No comment provided by engineer. */
"Country3166a3:KAZ" = "Kazakhstan";

/* No comment provided by engineer. */
"Country3166a3:KEN" = "Kenya";

/* No comment provided by engineer. */
"Country3166a3:KIR" = "Kiribati";

/* No comment provided by engineer. */
"Country3166a3:PRK" = "North Korea (Democratic People's Republic of)";

/* No comment provided by engineer. */
"Country3166a3:KOR" = "South Korea (Republic of South)";

/* No comment provided by engineer. */
"Country3166a3:KWT" = "Kuwait";

/* No comment provided by engineer. */
"Country3166a3:KGZ" = "Kyrgyzstan";

/* No comment provided by engineer. */
"Country3166a3:LAO" = "Laos (Lao People's Democratic Republic)";

/* No comment provided by engineer. */
"Country3166a3:LVA" = "Latvia";

/* No comment provided by engineer. */
"Country3166a3:LBN" = "Lebanon";

/* No comment provided by engineer. */
"Country3166a3:LSO" = "Lesotho";

/* No comment provided by engineer. */
"Country3166a3:LBR" = "Liberia";

/* No comment provided by engineer. */
"Country3166a3:LBY" = "Libya";

/* No comment provided by engineer. */
"Country3166a3:LIE" = "Liechtenstein";

/* No comment provided by engineer. */
"Country3166a3:LTU" = "Lithuania";

/* No comment provided by engineer. */
"Country3166a3:LUX" = "Luxembourg";

/* No comment provided by engineer. */
"Country3166a3:MAC" = "Macau";

/* No comment provided by engineer. */
"Country3166a3:MKD" = "Macedonia (the former Yugoslav Republic of)";

/* No comment provided by engineer. */
"Country3166a3:MDG" = "Madagascar";

/* No comment provided by engineer. */
"Country3166a3:MWI" = "Malawi";

/* No comment provided by engineer. */
"Country3166a3:MYS" = "Malaysia";

/* No comment provided by engineer. */
"Country3166a3:MDV" = "Maldives";

/* No comment provided by engineer. */
"Country3166a3:MLI" = "Mali";

/* No comment provided by engineer. */
"Country3166a3:MLT" = "Malta";

/* No comment provided by engineer. */
"Country3166a3:MHL" = "Marshall Islands";

/* No comment provided by engineer. */
"Country3166a3:MTQ" = "Martinique";

/* No comment provided by engineer. */
"Country3166a3:MRT" = "Mauritania";

/* No comment provided by engineer. */
"Country3166a3:MUS" = "Mauritius";

/* No comment provided by engineer. */
"Country3166a3:MYT" = "Mayotte";

/* No comment provided by engineer. */
"Country3166a3:MEX" = "Mexico";

/* No comment provided by engineer. */
"Country3166a3:FSM" = "Micronesia (Federated States of)";

/* No comment provided by engineer. */
"Country3166a3:MDA" = "Moldova (Republic of)";

/* No comment provided by engineer. */
"Country3166a3:MCO" = "Monaco";

/* No comment provided by engineer. */
"Country3166a3:MNG" = "Mongolia";

/* No comment provided by engineer. */
"Country3166a3:MNE" = "Montenegro";

/* No comment provided by engineer. */
"Country3166a3:MSR" = "Montserrat";

/* No comment provided by engineer. */
"Country3166a3:MAR" = "Morocco";

/* No comment provided by engineer. */
"Country3166a3:MOZ" = "Mozambique";

/* No comment provided by engineer. */
"Country3166a3:MMR" = "Myanmar";

/* No comment provided by engineer. */
"Country3166a3:NAM" = "Namibia";

/* No comment provided by engineer. */
"Country3166a3:NRU" = "Nauru";

/* No comment provided by engineer. */
"Country3166a3:NPL" = "Nepal";

/* No comment provided by engineer. */
"Country3166a3:NLD" = "Netherlands";

/* No comment provided by engineer. */
"Country3166a3:NCL" = "New Caledonia";

/* No comment provided by engineer. */
"Country3166a3:NZL" = "New Zealand";

/* No comment provided by engineer. */
"Country3166a3:NIC" = "Nicaragua";

/* No comment provided by engineer. */
"Country3166a3:NER" = "Niger";

/* No comment provided by engineer. */
"Country3166a3:NGA" = "Nigeria";

/* No comment provided by engineer. */
"Country3166a3:NIU" = "Niue";

/* No comment provided by engineer. */
"Country3166a3:NFK" = "Norfolk Island";

/* No comment provided by engineer. */
"Country3166a3:MNP" = "Northern Mariana Islands";

/* No comment provided by engineer. */
"Country3166a3:NOR" = "Norway";

/* No comment provided by engineer. */
"Country3166a3:OMN" = "Oman";

/* No comment provided by engineer. */
"Country3166a3:PAK" = "Pakistan";

/* No comment provided by engineer. */
"Country3166a3:PLW" = "Palau";

/* No comment provided by engineer. */
"Country3166a3:PSE" = "Palestine (State of)";

/* No comment provided by engineer. */
"Country3166a3:PAN" = "Panama";

/* No comment provided by engineer. */
"Country3166a3:PNG" = "Papua New Guinea";

/* No comment provided by engineer. */
"Country3166a3:PRY" = "Paraguay";

/* No comment provided by engineer. */
"Country3166a3:PER" = "Peru";

/* No comment provided by engineer. */
"Country3166a3:PHL" = "Philippines";

/* No comment provided by engineer. */
"Country3166a3:PCN" = "Pitcairn Islands";

/* No comment provided by engineer. */
"Country3166a3:POL" = "Poland";

/* No comment provided by engineer. */
"Country3166a3:PRT" = "Portugal";

/* No comment provided by engineer. */
"Country3166a3:PRI" = "Puerto Rico";

/* No comment provided by engineer. */
"Country3166a3:QAT" = "Qatar";

/* No comment provided by engineer. */
"Country3166a3:REU" = "Réunion";

/* No comment provided by engineer. */
"Country3166a3:ROU" = "Romania";

/* No comment provided by engineer. */
"Country3166a3:RUS" = "Russian Federation";

/* No comment provided by engineer. */
"Country3166a3:RWA" = "Rwanda";

/* No comment provided by engineer. */
"Country3166a3:BLM" = "Saint Barthélemy";

/* No comment provided by engineer. */
"Country3166a3:SHN" = "Saint Helena, Ascension and Tristan da Cunha";

/* No comment provided by engineer. */
"Country3166a3:KNA" = "Saint Kitts and Nevis";

/* No comment provided by engineer. */
"Country3166a3:LCA" = "Saint Lucia";

/* No comment provided by engineer. */
"Country3166a3:MAF" = "Saint Martin (French part)";

/* No comment provided by engineer. */
"Country3166a3:SPM" = "Saint Pierre and Miquelon";

/* No comment provided by engineer. */
"Country3166a3:VCT" = "Saint Vincent and the Grenadines";

/* No comment provided by engineer. */
"Country3166a3:WSM" = "Samoa";

/* No comment provided by engineer. */
"Country3166a3:SMR" = "San Marino";

/* No comment provided by engineer. */
"Country3166a3:STP" = "Sao Tome and Principe";

/* No comment provided by engineer. */
"Country3166a3:SAU" = "Saudi Arabia";

/* No comment provided by engineer. */
"Country3166a3:SEN" = "Senegal";

/* No comment provided by engineer. */
"Country3166a3:SRB" = "Serbia";

/* No comment provided by engineer. */
"Country3166a3:SYC" = "Seychelles";

/* No comment provided by engineer. */
"Country3166a3:SLE" = "Sierra Leone";

/* No comment provided by engineer. */
"Country3166a3:SGP" = "Singapore";

/* No comment provided by engineer. */
"Country3166a3:SXM" = "Sint Maarten (Dutch part)";

/* No comment provided by engineer. */
"Country3166a3:SVK" = "Slovakia";

/* No comment provided by engineer. */
"Country3166a3:SVN" = "Slovenia";

/* No comment provided by engineer. */
"Country3166a3:SLB" = "Solomon Islands";

/* No comment provided by engineer. */
"Country3166a3:SOM" = "Somalia";

/* No comment provided by engineer. */
"Country3166a3:ZAF" = "South Africa";

/* No comment provided by engineer. */
"Country3166a3:SGS" = "South Georgia and the South Sandwich Islands";

/* No comment provided by engineer. */
"Country3166a3:SSD" = "South Sudan";

/* No comment provided by engineer. */
"Country3166a3:ESP" = "Spain";

/* No comment provided by engineer. */
"Country3166a3:LKA" = "Sri Lanka";

/* No comment provided by engineer. */
"Country3166a3:SDN" = "Sudan";

/* No comment provided by engineer. */
"Country3166a3:SUR" = "Suriname";

/* No comment provided by engineer. */
"Country3166a3:SJM" = "Svalbard and Jan Mayen";

/* No comment provided by engineer. */
"Country3166a3:SWE" = "Sweden";

/* No comment provided by engineer. */
"Country3166a3:CHE" = "Switzerland";

/* No comment provided by engineer. */
"Country3166a3:SYR" = "Syrian Arab Republic";

/* No comment provided by engineer. */
"Country3166a3:TWN" = "Taiwan, Province of China";

/* No comment provided by engineer. */
"Country3166a3:TJK" = "Tajikistan";

/* No comment provided by engineer. */
"Country3166a3:TZA" = "Tanzania, United Republic of";

/* No comment provided by engineer. */
"Country3166a3:THA" = "Thailand";

/* No comment provided by engineer. */
"Country3166a3:TLS" = "Timor-Leste";

/* No comment provided by engineer. */
"Country3166a3:TGO" = "Togo";

/* No comment provided by engineer. */
"Country3166a3:TKL" = "Tokelau";

/* No comment provided by engineer. */
"Country3166a3:TON" = "Tonga";

/* No comment provided by engineer. */
"Country3166a3:TTO" = "Trinidad and Tobago";

/* No comment provided by engineer. */
"Country3166a3:TUN" = "Tunisia";

/* No comment provided by engineer. */
"Country3166a3:TUR" = "Turkey";

/* No comment provided by engineer. */
"Country3166a3:TKM" = "Turkmenistan";

/* No comment provided by engineer. */
"Country3166a3:TCA" = "Turks and Caicos Islands";

/* No comment provided by engineer. */
"Country3166a3:TUV" = "Tuvalu";

/* No comment provided by engineer. */
"Country3166a3:UGA" = "Uganda";

/* No comment provided by engineer. */
"Country3166a3:UKR" = "Ukraine";

/* No comment provided by engineer. */
"Country3166a3:ARE" = "United Arab Emirates";

/* No comment provided by engineer. */
"Country3166a3:GBR" = "United Kingdom of Great Britain and Northern Ireland";

/* No comment provided by engineer. */
"Country3166a3:USA" = "United States of America";

/* No comment provided by engineer. */
"Country3166a3:UMI" = "United States Minor Outlying Islands";

/* No comment provided by engineer. */
"Country3166a3:URY" = "Uruguay";

/* No comment provided by engineer. */
"Country3166a3:UZB" = "Uzbekistan";

/* No comment provided by engineer. */
"Country3166a3:VUT" = "Vanuatu";

/* No comment provided by engineer. */
"Country3166a3:VEN" = "Venezuela (Bolivarian Republic of)";

/* No comment provided by engineer. */
"Country3166a3:VNM" = "Viet Nam";

/* No comment provided by engineer. */
"Country3166a3:VGB" = "Virgin Islands (British)";

/* No comment provided by engineer. */
"Country3166a3:VIR" = "Virgin Islands (U.S.)";

/* No comment provided by engineer. */
"Country3166a3:WLF" = "Wallis and Futuna";

/* No comment provided by engineer. */
"Country3166a3:ESH" = "Western Sahara";

/* No comment provided by engineer. */
"Country3166a3:YEM" = "Yemen";

/* No comment provided by engineer. */
"Country3166a3:ZMB" = "Zambia";

/* No comment provided by engineer. */
"Country3166a3:ZWE" = "Zimbabwe";
